#richcontent__frame {
	width: 320px;
	height: 480px;
	background-color: #F9F9F9;
	position: absolute;
	top: 0;
	left: 0;
}

.frame0 {
	background-image: url('img/bg0.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame1 {
	visibility: hidden;
	background-image: url('img/bg1.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
}

.frame2 {
	visibility: hidden;
	background-image: url('img/bg1.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
}

.frame3 {
	visibility: hidden;
	background-image: url('img/bg2.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame4 {
	visibility: hidden;
	background-image: url('img/bg3.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
}

.item1, .item6 {
	position: absolute;
	top: 59px;
	right: 112px;
}

.item2, .item7 {
	position: absolute;
	top: 135px;
	left: 45px;
}

.item3, .item8 {
	position: absolute;
	top: 140px;
	right: 134px;
}

.item4, .item9 {
	position: absolute;
	top: 215px;
	left: 63px;
}

.item5, .item10 {
	position: absolute;
	top: 304px;
	left: 6px;
}

.item6, .item7, .item8, .item9 {
	cursor: pointer;
}

.arrow2 {
	position: absolute;
	top: 113px;
	left: 111px;
}

.arrow1 {
	width: 84px;
	height: 35px;
	position: absolute;
	top: 200px;
	left: 34px;
	cursor: pointer
}

.arrow2 {
	cursor: pointer;
	position: absolute;
	top: 148px;
	left: 54px;
	   -webkit-animation: biggertwo 1s linear;
}
.cta{
    position: absolute;
    bottom: 0;
    left: 95px;
   -webkit-animation: bigger 1s infinite linear;
}

@-webkit-keyframes bigger {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}
@-webkit-keyframes biggertwo {
	0% {
		-webkit-transform: scale(0.9);
	}

	100% {
		-webkit-transform: scale(1);
	}

}
